Device Login Denied - SafeConsole  v5.2.2


PROBLEM:


The new release of SafeConsole v5.2.2 does not allow devices with firmware version 4.8.19 and earlier to use ZoneBuilder Restricted Device Access policy.




If you have upgraded to 5.2.2 and had Zone Builder active with older devices, you may be presented with an error message “Invalid Password” even with the correct password.



SOLUTION:


Option 1:

Perform the Password Reset on the device to regain access.  This will allow you to stay on the current device client version. 

Option 2:

Upgrade the device firmware to the most recent update found here: datalocker.com/device-updates